.locale-selectors {
    left: 48px;
    top: 48px;
}

.locale-selectors .locale-selector img {
    border-radius: 8px;
    left: 0;
    position: relative;
    transition: 0.4s;
    width: 192px;
}

.locale-selectors .locale-selector img:hover {
    box-shadow: 0px 4px 10px #214ea3;
    left: -4px;
    width: 200px;
}